.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls57{letter-spacing:-3.109008px;}
.ls71{letter-spacing:-2.869608px;}
.ls78{letter-spacing:-2.627016px;}
.ls72{letter-spacing:-2.148216px;}
.ls13{letter-spacing:-0.163056px;}
.ls77{letter-spacing:-0.140448px;}
.ls26{letter-spacing:-0.129000px;}
.ls25{letter-spacing:-0.120000px;}
.ls7b{letter-spacing:-0.118104px;}
.ls47{letter-spacing:-0.115536px;}
.ls1d{letter-spacing:-0.113760px;}
.ls44{letter-spacing:-0.102144px;}
.ls6f{letter-spacing:-0.092568px;}
.ls2b{letter-spacing:-0.087000px;}
.ls24{letter-spacing:-0.081000px;}
.ls5f{letter-spacing:-0.079800px;}
.ls29{letter-spacing:-0.078000px;}
.ls7c{letter-spacing:-0.076608px;}
.ls12{letter-spacing:-0.075840px;}
.ls70{letter-spacing:-0.073416px;}
.ls75{letter-spacing:-0.070224px;}
.ls6a{letter-spacing:-0.067032px;}
.ls73{letter-spacing:-0.063840px;}
.ls27{letter-spacing:-0.060000px;}
.ls69{letter-spacing:-0.057456px;}
.ls7a{letter-spacing:-0.054264px;}
.ls1f{letter-spacing:-0.048312px;}
.ls5a{letter-spacing:-0.047880px;}
.ls48{letter-spacing:-0.044688px;}
.ls36{letter-spacing:-0.041496px;}
.ls5c{letter-spacing:-0.038304px;}
.ls39{letter-spacing:-0.035112px;}
.ls17{letter-spacing:-0.034128px;}
.ls58{letter-spacing:-0.028728px;}
.ls2c{letter-spacing:-0.027000px;}
.ls1a{letter-spacing:-0.026544px;}
.ls50{letter-spacing:-0.025536px;}
.ls3a{letter-spacing:-0.022344px;}
.ls65{letter-spacing:-0.019152px;}
.ls2a{letter-spacing:-0.018000px;}
.ls38{letter-spacing:-0.015960px;}
.ls59{letter-spacing:-0.012768px;}
.ls45{letter-spacing:-0.009576px;}
.ls1b{letter-spacing:-0.007584px;}
.ls68{letter-spacing:-0.006384px;}
.ls2f{letter-spacing:-0.003192px;}
.ls28{letter-spacing:-0.003000px;}
.ls2{letter-spacing:0.000000px;}
.ls56{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.003792px;}
.ls1{letter-spacing:0.004392px;}
.ls3e{letter-spacing:0.006384px;}
.ls4e{letter-spacing:0.009576px;}
.lse{letter-spacing:0.011376px;}
.ls4{letter-spacing:0.012000px;}
.ls49{letter-spacing:0.012768px;}
.ls1c{letter-spacing:0.015168px;}
.ls62{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.018960px;}
.ls61{letter-spacing:0.019152px;}
.ls67{letter-spacing:0.019920px;}
.ls20{letter-spacing:0.021960px;}
.ls66{letter-spacing:0.022344px;}
.ls3c{letter-spacing:0.025536px;}
.ls0{letter-spacing:0.026352px;}
.ls15{letter-spacing:0.026544px;}
.ls3f{letter-spacing:0.028728px;}
.ls41{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.033552px;}
.lsd{letter-spacing:0.034128px;}
.ls4f{letter-spacing:0.035112px;}
.ls6c{letter-spacing:0.038304px;}
.ls32{letter-spacing:0.041496px;}
.ls2d{letter-spacing:0.043824px;}
.ls21{letter-spacing:0.044688px;}
.lsb{letter-spacing:0.047808px;}
.ls37{letter-spacing:0.047880px;}
.ls2e{letter-spacing:0.051072px;}
.ls9{letter-spacing:0.051792px;}
.ls34{letter-spacing:0.054264px;}
.ls6e{letter-spacing:0.055776px;}
.ls14{letter-spacing:0.056880px;}
.ls3{letter-spacing:0.057456px;}
.ls6b{letter-spacing:0.059760px;}
.ls43{letter-spacing:0.060648px;}
.ls8{letter-spacing:0.063744px;}
.ls55{letter-spacing:0.063840px;}
.ls3b{letter-spacing:0.067032px;}
.lsa{letter-spacing:0.067728px;}
.ls63{letter-spacing:0.070224px;}
.ls6{letter-spacing:0.071712px;}
.ls64{letter-spacing:0.073416px;}
.ls22{letter-spacing:0.075696px;}
.lsc{letter-spacing:0.079680px;}
.ls31{letter-spacing:0.079800px;}
.ls60{letter-spacing:0.082992px;}
.ls1e{letter-spacing:0.083424px;}
.ls46{letter-spacing:0.083664px;}
.ls51{letter-spacing:0.086184px;}
.ls23{letter-spacing:0.087000px;}
.ls7{letter-spacing:0.087648px;}
.ls5b{letter-spacing:0.089376px;}
.ls19{letter-spacing:0.091008px;}
.ls54{letter-spacing:0.092568px;}
.ls74{letter-spacing:0.095760px;}
.ls4a{letter-spacing:0.098952px;}
.ls3d{letter-spacing:0.102144px;}
.ls52{letter-spacing:0.108528px;}
.ls33{letter-spacing:0.111720px;}
.ls53{letter-spacing:0.114912px;}
.ls4c{letter-spacing:0.118104px;}
.ls4b{letter-spacing:0.121296px;}
.ls5e{letter-spacing:0.124488px;}
.ls30{letter-spacing:0.127680px;}
.ls6d{letter-spacing:0.130872px;}
.ls4d{letter-spacing:0.134064px;}
.ls79{letter-spacing:0.137256px;}
.ls16{letter-spacing:0.140304px;}
.ls76{letter-spacing:0.140448px;}
.ls35{letter-spacing:0.146832px;}
.ls5d{letter-spacing:0.187248px;}
.ls40{letter-spacing:0.188328px;}
.lsf{letter-spacing:0.193392px;}
.ls18{letter-spacing:0.227520px;}
.ls42{letter-spacing:9.001440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.856896px;}
._5{margin-left:-8.615208px;}
._4{margin-left:-3.450552px;}
._d{margin-left:-2.228016px;}
._1{margin-left:-1.015920px;}
._0{width:1.247328px;}
._f{width:2.286744px;}
._7{width:3.287760px;}
._e{width:9.930312px;}
._2{width:20.382000px;}
._3{width:22.541904px;}
._c{width:49.348320px;}
._8{width:57.108072px;}
._a{width:72.716952px;}
._b{width:81.980136px;}
._9{width:88.753560px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,163,240);}
.fs8{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:37.920000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:120.000000px;}
.y24{bottom:24.326264px;}
.y23{bottom:39.557995px;}
.y22{bottom:54.886129px;}
.y0{bottom:65.072269px;}
.y17{bottom:69.089076px;}
.y21{bottom:70.117860px;}
.y1d{bottom:70.889087px;}
.y20{bottom:85.349591px;}
.y1c{bottom:86.217222px;}
.y1f{bottom:100.677726px;}
.y1b{bottom:115.909457px;}
.yc0{bottom:130.736679px;}
.y1e{bottom:131.141188px;}
.ybf{bottom:146.064958px;}
.y1a{bottom:146.469322px;}
.ybe{bottom:161.297075px;}
.ybd{bottom:176.529192px;}
.ybc{bottom:191.857471px;}
.ybb{bottom:207.089588px;}
.yba{bottom:222.321704px;}
.yb9{bottom:250.471630px;}
.yb8{bottom:265.703747px;}
.yb7{bottom:281.032026px;}
.yb6{bottom:296.264143px;}
.yb5{bottom:324.414069px;}
.yb4{bottom:339.646186px;}
.yb3{bottom:354.878302px;}
.yb2{bottom:370.206582px;}
.yb1{bottom:385.438698px;}
.yb0{bottom:400.670815px;}
.yaf{bottom:415.999094px;}
.yae{bottom:431.231211px;}
.yad{bottom:459.381137px;}
.yac{bottom:474.613254px;}
.yab{bottom:489.845370px;}
.yaa{bottom:505.173649px;}
.ya9{bottom:520.405766px;}
.y41{bottom:528.417608px;}
.y7f{bottom:534.878465px;}
.ya8{bottom:535.637883px;}
.y40{bottom:543.745887px;}
.y7e{bottom:543.747574px;}
.ya7{bottom:550.966162px;}
.y7d{bottom:558.497289px;}
.y3f{bottom:558.978004px;}
.ya6{bottom:566.198278px;}
.y56{bottom:574.208530px;}
.y3e{bottom:574.210121px;}
.ya5{bottom:581.430395px;}
.y55{bottom:589.536809px;}
.y7c{bottom:589.537339px;}
.y3d{bottom:589.538400px;}
.ya4{bottom:596.758674px;}
.y54{bottom:604.768926px;}
.y7b{bottom:604.769456px;}
.y3c{bottom:604.770517px;}
.ya3{bottom:611.990791px;}
.y53{bottom:620.001043px;}
.y7a{bottom:620.001573px;}
.y3b{bottom:620.002633px;}
.y3a{bottom:634.753312px;}
.y52{bottom:635.329322px;}
.y79{bottom:635.329852px;}
.ya2{bottom:640.140717px;}
.y51{bottom:650.561438px;}
.y78{bottom:650.561969px;}
.ya1{bottom:655.372834px;}
.y63{bottom:665.016563px;}
.y50{bottom:665.793555px;}
.y77{bottom:665.794085px;}
.ya0{bottom:670.604950px;}
.y62{bottom:680.344842px;}
.y4f{bottom:681.121834px;}
.y76{bottom:681.122364px;}
.y9f{bottom:685.933230px;}
.y61{bottom:695.576959px;}
.y75{bottom:695.872079px;}
.y4e{bottom:696.353951px;}
.y9e{bottom:701.165346px;}
.y60{bottom:710.809076px;}
.y4d{bottom:711.682230px;}
.y9d{bottom:716.493625px;}
.y5f{bottom:726.137355px;}
.y4c{bottom:726.335541px;}
.y74{bottom:726.911599px;}
.y9c{bottom:731.725742px;}
.y16{bottom:735.975877px;}
.y5e{bottom:741.369472px;}
.y73{bottom:742.143716px;}
.y9b{bottom:746.957859px;}
.y15{bottom:754.774532px;}
.y5d{bottom:756.601588px;}
.y4b{bottom:757.465584px;}
.y72{bottom:757.471995px;}
.y5c{bottom:771.929867px;}
.y4a{bottom:772.697701px;}
.y71{bottom:772.704112px;}
.y9a{bottom:775.107785px;}
.y14{bottom:783.792041px;}
.y5b{bottom:787.161984px;}
.y49{bottom:787.929817px;}
.y70{bottom:787.936228px;}
.y99{bottom:790.339902px;}
.y5a{bottom:802.394101px;}
.y13{bottom:802.687003px;}
.y48{bottom:803.258097px;}
.y6f{bottom:803.264507px;}
.y98{bottom:805.668181px;}
.y59{bottom:817.722380px;}
.y47{bottom:818.490213px;}
.y6e{bottom:818.496624px;}
.y97{bottom:820.900297px;}
.y12{bottom:821.485658px;}
.y58{bottom:832.954496px;}
.y46{bottom:833.722330px;}
.y6d{bottom:833.728741px;}
.y96{bottom:836.132414px;}
.y57{bottom:848.186613px;}
.y45{bottom:849.050609px;}
.y6c{bottom:849.057020px;}
.y11{bottom:850.503070px;}
.y95{bottom:851.460693px;}
.y6b{bottom:863.710331px;}
.y39{bottom:863.710832px;}
.y44{bottom:864.282726px;}
.y94{bottom:866.692810px;}
.y10{bottom:869.205322px;}
.y38{bottom:879.038465px;}
.y43{bottom:879.514842px;}
.y93{bottom:881.924926px;}
.y42{bottom:894.843121px;}
.y6a{bottom:894.846929px;}
.y92{bottom:897.253206px;}
.yf{bottom:898.319137px;}
.y37{bottom:910.075238px;}
.y69{bottom:910.079046px;}
.y91{bottom:912.485322px;}
.ye{bottom:917.021550px;}
.y36{bottom:925.307355px;}
.y68{bottom:925.311163px;}
.y90{bottom:927.717439px;}
.y35{bottom:940.635634px;}
.y67{bottom:940.639442px;}
.y8f{bottom:943.045718px;}
.yd{bottom:946.135050px;}
.y34{bottom:955.867751px;}
.y66{bottom:955.871559px;}
.y8e{bottom:958.277835px;}
.yc{bottom:965.030013px;}
.y33{bottom:971.099867px;}
.y65{bottom:971.103675px;}
.y8d{bottom:973.509951px;}
.yb{bottom:983.829015px;}
.y64{bottom:985.853390px;}
.y32{bottom:986.428146px;}
.y8c{bottom:988.838230px;}
.y31{bottom:1001.660263px;}
.ya{bottom:1002.723978px;}
.y8b{bottom:1004.070347px;}
.y30{bottom:1016.892380px;}
.y8a{bottom:1019.302464px;}
.y9{bottom:1021.524021px;}
.y2f{bottom:1032.220659px;}
.y89{bottom:1034.630743px;}
.y2e{bottom:1047.452776px;}
.y8{bottom:1058.446046px;}
.y88{bottom:1062.684507px;}
.y2d{bottom:1062.684892px;}
.y7{bottom:1077.726410px;}
.y87{bottom:1078.012786px;}
.y2c{bottom:1078.013171px;}
.y86{bottom:1093.244902px;}
.y2b{bottom:1093.245288px;}
.y6{bottom:1097.006774px;}
.y85{bottom:1108.477019px;}
.y2a{bottom:1108.477405px;}
.y5{bottom:1116.287137px;}
.y84{bottom:1123.805298px;}
.y29{bottom:1123.805684px;}
.y83{bottom:1139.037415px;}
.y28{bottom:1139.037801px;}
.y82{bottom:1154.269532px;}
.y27{bottom:1154.269917px;}
.y4{bottom:1155.426902px;}
.y81{bottom:1169.597811px;}
.y26{bottom:1169.598196px;}
.y25{bottom:1184.251507px;}
.y80{bottom:1184.829927px;}
.y3{bottom:1197.747978px;}
.y19{bottom:1214.618566px;}
.y2{bottom:1292.416079px;}
.y1{bottom:1293.187466px;}
.y18{bottom:1297.718264px;}
.hb{height:5.940000px;}
.h9{height:22.500000px;}
.ha{height:23.940000px;}
.h7{height:28.440000px;}
.h6{height:29.880000px;}
.h2{height:32.940000px;}
.h5{height:41.940000px;}
.h3{height:47.880000px;}
.h4{height:90.000000px;}
.h8{height:1206.648739px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:879.680672px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:53.825210px;}
.x9{left:68.065256px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.347279px;}
.x7{left:172.851227px;}
.x8{left:332.302387px;}
.xa{left:345.895897px;}
.x6{left:610.136874px;}
.xb{left:623.729102px;}
.x2{left:774.601008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls57{letter-spacing:-2.580000pt;}
.ls71{letter-spacing:-2.381334pt;}
.ls78{letter-spacing:-2.180020pt;}
.ls72{letter-spacing:-1.782690pt;}
.ls13{letter-spacing:-0.135311pt;}
.ls77{letter-spacing:-0.116550pt;}
.ls26{letter-spacing:-0.107050pt;}
.ls25{letter-spacing:-0.099582pt;}
.ls7b{letter-spacing:-0.098008pt;}
.ls47{letter-spacing:-0.095877pt;}
.ls1d{letter-spacing:-0.094403pt;}
.ls44{letter-spacing:-0.084764pt;}
.ls6f{letter-spacing:-0.076817pt;}
.ls2b{letter-spacing:-0.072197pt;}
.ls24{letter-spacing:-0.067218pt;}
.ls5f{letter-spacing:-0.066222pt;}
.ls29{letter-spacing:-0.064728pt;}
.ls7c{letter-spacing:-0.063573pt;}
.ls12{letter-spacing:-0.062936pt;}
.ls70{letter-spacing:-0.060924pt;}
.ls75{letter-spacing:-0.058275pt;}
.ls6a{letter-spacing:-0.055626pt;}
.ls73{letter-spacing:-0.052977pt;}
.ls27{letter-spacing:-0.049791pt;}
.ls69{letter-spacing:-0.047680pt;}
.ls7a{letter-spacing:-0.045031pt;}
.ls1f{letter-spacing:-0.040092pt;}
.ls5a{letter-spacing:-0.039733pt;}
.ls48{letter-spacing:-0.037084pt;}
.ls36{letter-spacing:-0.034435pt;}
.ls5c{letter-spacing:-0.031786pt;}
.ls39{letter-spacing:-0.029138pt;}
.ls17{letter-spacing:-0.028321pt;}
.ls58{letter-spacing:-0.023840pt;}
.ls2c{letter-spacing:-0.022406pt;}
.ls1a{letter-spacing:-0.022027pt;}
.ls50{letter-spacing:-0.021191pt;}
.ls3a{letter-spacing:-0.018542pt;}
.ls65{letter-spacing:-0.015893pt;}
.ls2a{letter-spacing:-0.014937pt;}
.ls38{letter-spacing:-0.013244pt;}
.ls59{letter-spacing:-0.010595pt;}
.ls45{letter-spacing:-0.007947pt;}
.ls1b{letter-spacing:-0.006294pt;}
.ls68{letter-spacing:-0.005298pt;}
.ls2f{letter-spacing:-0.002649pt;}
.ls28{letter-spacing:-0.002490pt;}
.ls2{letter-spacing:0.000000pt;}
.ls56{letter-spacing:0.002649pt;}
.ls11{letter-spacing:0.003147pt;}
.ls1{letter-spacing:0.003645pt;}
.ls3e{letter-spacing:0.005298pt;}
.ls4e{letter-spacing:0.007947pt;}
.lse{letter-spacing:0.009440pt;}
.ls4{letter-spacing:0.009958pt;}
.ls49{letter-spacing:0.010595pt;}
.ls1c{letter-spacing:0.012587pt;}
.ls62{letter-spacing:0.013244pt;}
.ls10{letter-spacing:0.015734pt;}
.ls61{letter-spacing:0.015893pt;}
.ls67{letter-spacing:0.016531pt;}
.ls20{letter-spacing:0.018223pt;}
.ls66{letter-spacing:0.018542pt;}
.ls3c{letter-spacing:0.021191pt;}
.ls0{letter-spacing:0.021868pt;}
.ls15{letter-spacing:0.022027pt;}
.ls3f{letter-spacing:0.023840pt;}
.ls41{letter-spacing:0.026489pt;}
.ls5{letter-spacing:0.027843pt;}
.lsd{letter-spacing:0.028321pt;}
.ls4f{letter-spacing:0.029138pt;}
.ls6c{letter-spacing:0.031786pt;}
.ls32{letter-spacing:0.034435pt;}
.ls2d{letter-spacing:0.036367pt;}
.ls21{letter-spacing:0.037084pt;}
.lsb{letter-spacing:0.039673pt;}
.ls37{letter-spacing:0.039733pt;}
.ls2e{letter-spacing:0.042382pt;}
.ls9{letter-spacing:0.042979pt;}
.ls34{letter-spacing:0.045031pt;}
.ls6e{letter-spacing:0.046286pt;}
.ls14{letter-spacing:0.047202pt;}
.ls3{letter-spacing:0.047680pt;}
.ls6b{letter-spacing:0.049592pt;}
.ls43{letter-spacing:0.050329pt;}
.ls8{letter-spacing:0.052898pt;}
.ls55{letter-spacing:0.052977pt;}
.ls3b{letter-spacing:0.055626pt;}
.lsa{letter-spacing:0.056204pt;}
.ls63{letter-spacing:0.058275pt;}
.ls6{letter-spacing:0.059510pt;}
.ls64{letter-spacing:0.060924pt;}
.ls22{letter-spacing:0.062816pt;}
.lsc{letter-spacing:0.066122pt;}
.ls31{letter-spacing:0.066222pt;}
.ls60{letter-spacing:0.068871pt;}
.ls1e{letter-spacing:0.069229pt;}
.ls46{letter-spacing:0.069428pt;}
.ls51{letter-spacing:0.071519pt;}
.ls23{letter-spacing:0.072197pt;}
.ls7{letter-spacing:0.072734pt;}
.ls5b{letter-spacing:0.074168pt;}
.ls19{letter-spacing:0.075523pt;}
.ls54{letter-spacing:0.076817pt;}
.ls74{letter-spacing:0.079466pt;}
.ls4a{letter-spacing:0.082115pt;}
.ls3d{letter-spacing:0.084764pt;}
.ls52{letter-spacing:0.090062pt;}
.ls33{letter-spacing:0.092710pt;}
.ls53{letter-spacing:0.095359pt;}
.ls4c{letter-spacing:0.098008pt;}
.ls4b{letter-spacing:0.100657pt;}
.ls5e{letter-spacing:0.103306pt;}
.ls30{letter-spacing:0.105955pt;}
.ls6d{letter-spacing:0.108604pt;}
.ls4d{letter-spacing:0.111253pt;}
.ls79{letter-spacing:0.113901pt;}
.ls16{letter-spacing:0.116431pt;}
.ls76{letter-spacing:0.116550pt;}
.ls35{letter-spacing:0.121848pt;}
.ls5d{letter-spacing:0.155387pt;}
.ls40{letter-spacing:0.156283pt;}
.lsf{letter-spacing:0.160486pt;}
.ls18{letter-spacing:0.188807pt;}
.ls42{letter-spacing:7.469814pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-8.179711pt;}
._5{margin-left:-7.149301pt;}
._4{margin-left:-2.863429pt;}
._d{margin-left:-1.848911pt;}
._1{margin-left:-0.843058pt;}
._0{width:1.035091pt;}
._f{width:1.897647pt;}
._7{width:2.728336pt;}
._e{width:8.240635pt;}
._2{width:16.913933pt;}
._3{width:18.706322pt;}
._c{width:40.951535pt;}
._8{width:47.390938pt;}
._a{width:60.343914pt;}
._b{width:68.030936pt;}
._9{width:73.651838pt;}
.fs8{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs5{font-size:31.467782pt;}
.fs4{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:52.977406pt;}
.fs2{font-size:99.581590pt;}
.y24{bottom:20.187067pt;}
.y23{bottom:32.827067pt;}
.y22{bottom:45.547067pt;}
.y0{bottom:54.000000pt;}
.y17{bottom:57.333333pt;}
.y21{bottom:58.187067pt;}
.y1d{bottom:58.827067pt;}
.y20{bottom:70.827067pt;}
.y1c{bottom:71.547067pt;}
.y1f{bottom:83.547067pt;}
.y1b{bottom:96.187067pt;}
.yc0{bottom:108.491387pt;}
.y1e{bottom:108.827067pt;}
.ybf{bottom:121.211507pt;}
.y1a{bottom:121.547067pt;}
.ybe{bottom:133.851827pt;}
.ybd{bottom:146.492147pt;}
.ybc{bottom:159.212267pt;}
.ybb{bottom:171.852587pt;}
.yba{bottom:184.492907pt;}
.yb9{bottom:207.853027pt;}
.yb8{bottom:220.493347pt;}
.yb7{bottom:233.213467pt;}
.yb6{bottom:245.853787pt;}
.yb5{bottom:269.213907pt;}
.yb4{bottom:281.854227pt;}
.yb3{bottom:294.494547pt;}
.yb2{bottom:307.214667pt;}
.yb1{bottom:319.854987pt;}
.yb0{bottom:332.495307pt;}
.yaf{bottom:345.215427pt;}
.yae{bottom:357.855747pt;}
.yad{bottom:381.215867pt;}
.yac{bottom:393.856187pt;}
.yab{bottom:406.496507pt;}
.yaa{bottom:419.216627pt;}
.ya9{bottom:431.856947pt;}
.y41{bottom:438.505547pt;}
.y7f{bottom:443.867067pt;}
.ya8{bottom:444.497267pt;}
.y40{bottom:451.225667pt;}
.y7e{bottom:451.227067pt;}
.ya7{bottom:457.217387pt;}
.y7d{bottom:463.467067pt;}
.y3f{bottom:463.865987pt;}
.ya6{bottom:469.857707pt;}
.y56{bottom:476.504987pt;}
.y3e{bottom:476.506307pt;}
.ya5{bottom:482.498027pt;}
.y55{bottom:489.225107pt;}
.y7c{bottom:489.225547pt;}
.y3d{bottom:489.226427pt;}
.ya4{bottom:495.218147pt;}
.y54{bottom:501.865427pt;}
.y7b{bottom:501.865867pt;}
.y3c{bottom:501.866747pt;}
.ya3{bottom:507.858467pt;}
.y53{bottom:514.505747pt;}
.y7a{bottom:514.506187pt;}
.y3b{bottom:514.507067pt;}
.y3a{bottom:526.747867pt;}
.y52{bottom:527.225867pt;}
.y79{bottom:527.226307pt;}
.ya2{bottom:531.218587pt;}
.y51{bottom:539.866187pt;}
.y78{bottom:539.866627pt;}
.ya1{bottom:543.858907pt;}
.y63{bottom:551.861723pt;}
.y50{bottom:552.506507pt;}
.y77{bottom:552.506947pt;}
.ya0{bottom:556.499227pt;}
.y62{bottom:564.581843pt;}
.y4f{bottom:565.226627pt;}
.y76{bottom:565.227067pt;}
.y9f{bottom:569.219347pt;}
.y61{bottom:577.222163pt;}
.y75{bottom:577.467067pt;}
.y4e{bottom:577.866947pt;}
.y9e{bottom:581.859667pt;}
.y60{bottom:589.862483pt;}
.y4d{bottom:590.587067pt;}
.y9d{bottom:594.579787pt;}
.y5f{bottom:602.582603pt;}
.y4c{bottom:602.747067pt;}
.y74{bottom:603.225107pt;}
.y9c{bottom:607.220107pt;}
.y16{bottom:610.747067pt;}
.y5e{bottom:615.222923pt;}
.y73{bottom:615.865427pt;}
.y9b{bottom:619.860427pt;}
.y15{bottom:626.347067pt;}
.y5d{bottom:627.863243pt;}
.y4b{bottom:628.580227pt;}
.y72{bottom:628.585547pt;}
.y5c{bottom:640.583363pt;}
.y4a{bottom:641.220547pt;}
.y71{bottom:641.225867pt;}
.y9a{bottom:643.220547pt;}
.y14{bottom:650.427147pt;}
.y5b{bottom:653.223683pt;}
.y49{bottom:653.860867pt;}
.y70{bottom:653.866187pt;}
.y99{bottom:655.860867pt;}
.y5a{bottom:665.864003pt;}
.y13{bottom:666.107067pt;}
.y48{bottom:666.580987pt;}
.y6f{bottom:666.586307pt;}
.y98{bottom:668.580987pt;}
.y59{bottom:678.584123pt;}
.y47{bottom:679.221307pt;}
.y6e{bottom:679.226627pt;}
.y97{bottom:681.221307pt;}
.y12{bottom:681.707067pt;}
.y58{bottom:691.224443pt;}
.y46{bottom:691.861627pt;}
.y6d{bottom:691.866947pt;}
.y96{bottom:693.861627pt;}
.y57{bottom:703.864763pt;}
.y45{bottom:704.581747pt;}
.y6c{bottom:704.587067pt;}
.y11{bottom:705.787067pt;}
.y95{bottom:706.581747pt;}
.y6b{bottom:716.747067pt;}
.y39{bottom:716.747483pt;}
.y44{bottom:717.222067pt;}
.y94{bottom:719.222067pt;}
.y10{bottom:721.307067pt;}
.y38{bottom:729.467067pt;}
.y43{bottom:729.862387pt;}
.y93{bottom:731.862387pt;}
.y42{bottom:742.582507pt;}
.y6a{bottom:742.585667pt;}
.y92{bottom:744.582507pt;}
.yf{bottom:745.467067pt;}
.y37{bottom:755.222827pt;}
.y69{bottom:755.225987pt;}
.y91{bottom:757.222827pt;}
.ye{bottom:760.987200pt;}
.y36{bottom:767.863147pt;}
.y68{bottom:767.866307pt;}
.y90{bottom:769.863147pt;}
.y35{bottom:780.583267pt;}
.y67{bottom:780.586427pt;}
.y8f{bottom:782.583267pt;}
.yd{bottom:785.146939pt;}
.y34{bottom:793.223587pt;}
.y66{bottom:793.226747pt;}
.y8e{bottom:795.223587pt;}
.yc{bottom:800.826859pt;}
.y33{bottom:805.863907pt;}
.y65{bottom:805.867067pt;}
.y8d{bottom:807.863907pt;}
.yb{bottom:816.427147pt;}
.y64{bottom:818.107067pt;}
.y32{bottom:818.584027pt;}
.y8c{bottom:820.584027pt;}
.y31{bottom:831.224347pt;}
.ya{bottom:832.107067pt;}
.y8b{bottom:833.224347pt;}
.y30{bottom:843.864667pt;}
.y8a{bottom:845.864667pt;}
.y9{bottom:847.708219pt;}
.y2f{bottom:856.584787pt;}
.y89{bottom:858.584787pt;}
.y2e{bottom:869.225107pt;}
.y8{bottom:878.347835pt;}
.y88{bottom:881.865107pt;}
.y2d{bottom:881.865427pt;}
.y7{bottom:894.347579pt;}
.y87{bottom:894.585227pt;}
.y2c{bottom:894.585547pt;}
.y86{bottom:907.225547pt;}
.y2b{bottom:907.225867pt;}
.y6{bottom:910.347323pt;}
.y85{bottom:919.865867pt;}
.y2a{bottom:919.866187pt;}
.y5{bottom:926.347067pt;}
.y84{bottom:932.585987pt;}
.y29{bottom:932.586307pt;}
.y83{bottom:945.226307pt;}
.y28{bottom:945.226627pt;}
.y82{bottom:957.866627pt;}
.y27{bottom:957.866947pt;}
.y4{bottom:958.827067pt;}
.y81{bottom:970.586747pt;}
.y26{bottom:970.587067pt;}
.y25{bottom:982.747067pt;}
.y80{bottom:983.227067pt;}
.y3{bottom:993.947067pt;}
.y19{bottom:1007.947067pt;}
.y2{bottom:1072.507067pt;}
.y1{bottom:1073.147200pt;}
.y18{bottom:1076.907067pt;}
.hb{height:4.929289pt;}
.h9{height:18.671548pt;}
.ha{height:19.866527pt;}
.h7{height:23.600837pt;}
.h6{height:24.795816pt;}
.h2{height:27.335146pt;}
.h5{height:34.803766pt;}
.h3{height:39.733054pt;}
.h4{height:74.686192pt;}
.h8{height:1001.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:730.000000pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:44.666667pt;}
.x9{left:56.483720pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.678704pt;}
.x7{left:143.440000pt;}
.x8{left:275.760000pt;}
.xa{left:287.040528pt;}
.x6{left:506.320000pt;}
.xb{left:517.599464pt;}
.x2{left:642.800000pt;}
}
